<!doctype html>
<html class="default no-js">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<title>ExtendedAccount | dblurt</title>
	<meta name="description" content="">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="../assets/css/main.css">
</head>
<body>
<header>
	<div class="tsd-page-toolbar">
		<div class="container">
			<div class="table-wrap">
				<div class="table-cell" id="tsd-search" data-index="../assets/js/search.js" data-base="..">
					<div class="field">
						<label for="tsd-search-field" class="tsd-widget search no-caption">Search</label>
						<input id="tsd-search-field" type="text" />
					</div>
					<ul class="results">
						<li class="state loading">Preparing search index...</li>
						<li class="state failure">The search index is not available</li>
					</ul>
					<a href="../index.html" class="title">dblurt</a>
				</div>
				<div class="table-cell" id="tsd-widgets">
					<div id="tsd-filter">
						<a href="#" class="tsd-widget options no-caption" data-toggle="options">Options</a>
						<div class="tsd-filter-group">
							<div class="tsd-select" id="tsd-filter-visibility">
								<span class="tsd-select-label">All</span>
								<ul class="tsd-select-list">
									<li data-value="public">Public</li>
									<li data-value="protected">Public/Protected</li>
									<li data-value="private" class="selected">All</li>
								</ul>
							</div>
							<input type="checkbox" id="tsd-filter-inherited" checked />
							<label class="tsd-widget" for="tsd-filter-inherited">Inherited</label>
							<input type="checkbox" id="tsd-filter-externals" checked />
							<label class="tsd-widget" for="tsd-filter-externals">Externals</label>
							<input type="checkbox" id="tsd-filter-only-exported" />
							<label class="tsd-widget" for="tsd-filter-only-exported">Only exported</label>
						</div>
					</div>
					<a href="#" class="tsd-widget menu no-caption" data-toggle="menu">Menu</a>
				</div>
			</div>
		</div>
	</div>
	<div class="tsd-page-title">
		<div class="container">
			<ul class="tsd-breadcrumb">
				<li>
					<a href="../globals.html">Globals</a>
				</li>
				<li>
					<a href="extendedaccount.html">ExtendedAccount</a>
				</li>
			</ul>
			<h1>Interface ExtendedAccount</h1>
		</div>
	</div>
</header>
<div class="container container-main">
	<div class="row">
		<div class="col-8 col-content">
			<section class="tsd-panel tsd-hierarchy">
				<h3>Hierarchy</h3>
				<ul class="tsd-hierarchy">
					<li>
						<a href="account.html" class="tsd-signature-type">Account</a>
						<ul class="tsd-hierarchy">
							<li>
								<span class="target">ExtendedAccount</span>
							</li>
						</ul>
					</li>
				</ul>
			</section>
			<section class="tsd-panel-group tsd-index-group">
				<h2>Index</h2>
				<section class="tsd-panel tsd-index-panel">
					<div class="tsd-index-content">
						<section class="tsd-index-section ">
							<h3>Properties</h3>
							<ul class="tsd-index-list">
								<li class="tsd-kind-property tsd-parent-kind-interface tsd-is-inherited"><a href="extendedaccount.html#active" class="tsd-kind-icon">active</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface tsd-is-inherited"><a href="extendedaccount.html#active_challenged" class="tsd-kind-icon">active_<wbr>challenged</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface tsd-is-inherited"><a href="extendedaccount.html#average_bandwidth" class="tsd-kind-icon">average_<wbr>bandwidth</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface tsd-is-inherited"><a href="extendedaccount.html#average_market_bandwidth" class="tsd-kind-icon">average_<wbr>market_<wbr>bandwidth</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface tsd-is-inherited"><a href="extendedaccount.html#balance" class="tsd-kind-icon">balance</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface"><a href="extendedaccount.html#blog" class="tsd-kind-icon">blog</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface tsd-is-inherited"><a href="extendedaccount.html#can_vote" class="tsd-kind-icon">can_<wbr>vote</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface tsd-is-inherited"><a href="extendedaccount.html#comment_count" class="tsd-kind-icon">comment_<wbr>count</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface"><a href="extendedaccount.html#comments" class="tsd-kind-icon">comments</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface tsd-is-inherited"><a href="extendedaccount.html#created" class="tsd-kind-icon">created</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface tsd-is-inherited"><a href="extendedaccount.html#curation_rewards" class="tsd-kind-icon">curation_<wbr>rewards</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface tsd-is-inherited"><a href="extendedaccount.html#delegated_vesting_shares" class="tsd-kind-icon">delegated_<wbr>vesting_<wbr>shares</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface"><a href="extendedaccount.html#feed" class="tsd-kind-icon">feed</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface"><a href="extendedaccount.html#guest_bloggers" class="tsd-kind-icon">guest_<wbr>bloggers</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface tsd-is-inherited"><a href="extendedaccount.html#hbd_balance" class="tsd-kind-icon">hbd_<wbr>balance</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface tsd-is-inherited"><a href="extendedaccount.html#hbd_last_interest_payment" class="tsd-kind-icon">hbd_<wbr>last_<wbr>interest_<wbr>payment</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface tsd-is-inherited"><a href="extendedaccount.html#hbd_seconds" class="tsd-kind-icon">hbd_<wbr>seconds</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface tsd-is-inherited"><a href="extendedaccount.html#hbd_seconds_last_update" class="tsd-kind-icon">hbd_<wbr>seconds_<wbr>last_<wbr>update</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface tsd-is-inherited"><a href="extendedaccount.html#id" class="tsd-kind-icon">id</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface tsd-is-inherited"><a href="extendedaccount.html#json_metadata" class="tsd-kind-icon">json_<wbr>metadata</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface tsd-is-inherited"><a href="extendedaccount.html#last_account_recovery" class="tsd-kind-icon">last_<wbr>account_<wbr>recovery</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface tsd-is-inherited"><a href="extendedaccount.html#last_account_update" class="tsd-kind-icon">last_<wbr>account_<wbr>update</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface tsd-is-inherited"><a href="extendedaccount.html#last_active_proved" class="tsd-kind-icon">last_<wbr>active_<wbr>proved</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface tsd-is-inherited"><a href="extendedaccount.html#last_bandwidth_update" class="tsd-kind-icon">last_<wbr>bandwidth_<wbr>update</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface tsd-is-inherited"><a href="extendedaccount.html#last_market_bandwidth_update" class="tsd-kind-icon">last_<wbr>market_<wbr>bandwidth_<wbr>update</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface tsd-is-inherited"><a href="extendedaccount.html#last_owner_proved" class="tsd-kind-icon">last_<wbr>owner_<wbr>proved</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface tsd-is-inherited"><a href="extendedaccount.html#last_owner_update" class="tsd-kind-icon">last_<wbr>owner_<wbr>update</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface tsd-is-inherited"><a href="extendedaccount.html#last_post" class="tsd-kind-icon">last_<wbr>post</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface tsd-is-inherited"><a href="extendedaccount.html#last_root_post" class="tsd-kind-icon">last_<wbr>root_<wbr>post</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface tsd-is-inherited"><a href="extendedaccount.html#last_vote_time" class="tsd-kind-icon">last_<wbr>vote_<wbr>time</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface tsd-is-inherited"><a href="extendedaccount.html#lifetime_bandwidth" class="tsd-kind-icon">lifetime_<wbr>bandwidth</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface tsd-is-inherited"><a href="extendedaccount.html#lifetime_market_bandwidth" class="tsd-kind-icon">lifetime_<wbr>market_<wbr>bandwidth</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface tsd-is-inherited"><a href="extendedaccount.html#lifetime_vote_count" class="tsd-kind-icon">lifetime_<wbr>vote_<wbr>count</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface"><a href="extendedaccount.html#market_history" class="tsd-kind-icon">market_<wbr>history</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface tsd-is-inherited"><a href="extendedaccount.html#memo_key" class="tsd-kind-icon">memo_<wbr>key</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface tsd-is-inherited"><a href="extendedaccount.html#mined" class="tsd-kind-icon">mined</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface tsd-is-inherited"><a href="extendedaccount.html#name" class="tsd-kind-icon">name</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface tsd-is-inherited"><a href="extendedaccount.html#next_vesting_withdrawal" class="tsd-kind-icon">next_<wbr>vesting_<wbr>withdrawal</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface"><a href="extendedaccount.html#open_orders" class="tsd-kind-icon">open_<wbr>orders</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface"><a href="extendedaccount.html#other_history" class="tsd-kind-icon">other_<wbr>history</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface tsd-is-inherited"><a href="extendedaccount.html#owner" class="tsd-kind-icon">owner</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface tsd-is-inherited"><a href="extendedaccount.html#owner_challenged" class="tsd-kind-icon">owner_<wbr>challenged</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface tsd-is-inherited"><a href="extendedaccount.html#post_count" class="tsd-kind-icon">post_<wbr>count</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface"><a href="extendedaccount.html#post_history" class="tsd-kind-icon">post_<wbr>history</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface tsd-is-inherited"><a href="extendedaccount.html#posting" class="tsd-kind-icon">posting</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface tsd-is-inherited"><a href="extendedaccount.html#posting_rewards" class="tsd-kind-icon">posting_<wbr>rewards</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface tsd-is-inherited"><a href="extendedaccount.html#proxied_vsf_votes" class="tsd-kind-icon">proxied_<wbr>vsf_<wbr>votes</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface tsd-is-inherited"><a href="extendedaccount.html#proxy" class="tsd-kind-icon">proxy</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface tsd-is-inherited"><a href="extendedaccount.html#received_vesting_shares" class="tsd-kind-icon">received_<wbr>vesting_<wbr>shares</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface"><a href="extendedaccount.html#recent_replies" class="tsd-kind-icon">recent_<wbr>replies</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface"><a href="extendedaccount.html#recommended" class="tsd-kind-icon">recommended</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface tsd-is-inherited"><a href="extendedaccount.html#recovery_account" class="tsd-kind-icon">recovery_<wbr>account</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface"><a href="extendedaccount.html#reputation" class="tsd-kind-icon">reputation</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface tsd-is-inherited"><a href="extendedaccount.html#reset_account" class="tsd-kind-icon">reset_<wbr>account</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface tsd-is-inherited"><a href="extendedaccount.html#reward_hbd_balance" class="tsd-kind-icon">reward_<wbr>hbd_<wbr>balance</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface tsd-is-inherited"><a href="extendedaccount.html#reward_hive_balance" class="tsd-kind-icon">reward_<wbr>hive_<wbr>balance</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface tsd-is-inherited"><a href="extendedaccount.html#reward_vesting_balance" class="tsd-kind-icon">reward_<wbr>vesting_<wbr>balance</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface tsd-is-inherited"><a href="extendedaccount.html#reward_vesting_hive" class="tsd-kind-icon">reward_<wbr>vesting_<wbr>hive</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface tsd-is-inherited"><a href="extendedaccount.html#savings_balance" class="tsd-kind-icon">savings_<wbr>balance</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface tsd-is-inherited"><a href="extendedaccount.html#savings_hbd_balance" class="tsd-kind-icon">savings_<wbr>hbd_<wbr>balance</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface tsd-is-inherited"><a href="extendedaccount.html#savings_hbd_last_interest_payment" class="tsd-kind-icon">savings_<wbr>hbd_<wbr>last_<wbr>interest_<wbr>payment</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface tsd-is-inherited"><a href="extendedaccount.html#savings_hbd_seconds" class="tsd-kind-icon">savings_<wbr>hbd_<wbr>seconds</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface tsd-is-inherited"><a href="extendedaccount.html#savings_hbd_seconds_last_update" class="tsd-kind-icon">savings_<wbr>hbd_<wbr>seconds_<wbr>last_<wbr>update</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface tsd-is-inherited"><a href="extendedaccount.html#savings_withdraw_requests" class="tsd-kind-icon">savings_<wbr>withdraw_<wbr>requests</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface"><a href="extendedaccount.html#tags_usage" class="tsd-kind-icon">tags_<wbr>usage</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface tsd-is-inherited"><a href="extendedaccount.html#to_withdraw" class="tsd-kind-icon">to_<wbr>withdraw</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface"><a href="extendedaccount.html#transfer_history" class="tsd-kind-icon">transfer_<wbr>history</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface"><a href="extendedaccount.html#vesting_balance" class="tsd-kind-icon">vesting_<wbr>balance</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface tsd-is-inherited"><a href="extendedaccount.html#vesting_shares" class="tsd-kind-icon">vesting_<wbr>shares</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface tsd-is-inherited"><a href="extendedaccount.html#vesting_withdraw_rate" class="tsd-kind-icon">vesting_<wbr>withdraw_<wbr>rate</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface"><a href="extendedaccount.html#vote_history" class="tsd-kind-icon">vote_<wbr>history</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface tsd-is-inherited"><a href="extendedaccount.html#voting_manabar" class="tsd-kind-icon">voting_<wbr>manabar</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface tsd-is-inherited"><a href="extendedaccount.html#voting_power" class="tsd-kind-icon">voting_<wbr>power</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface tsd-is-inherited"><a href="extendedaccount.html#withdraw_routes" class="tsd-kind-icon">withdraw_<wbr>routes</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface tsd-is-inherited"><a href="extendedaccount.html#withdrawn" class="tsd-kind-icon">withdrawn</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface"><a href="extendedaccount.html#witness_votes" class="tsd-kind-icon">witness_<wbr>votes</a></li>
								<li class="tsd-kind-property tsd-parent-kind-interface tsd-is-inherited"><a href="extendedaccount.html#witnesses_voted_for" class="tsd-kind-icon">witnesses_<wbr>voted_<wbr>for</a></li>
							</ul>
						</section>
					</div>
				</section>
			</section>
			<section class="tsd-panel-group tsd-member-group ">
				<h2>Properties</h2>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
					<a name="active" class="tsd-anchor"></a>
					<h3>active</h3>
					<div class="tsd-signature tsd-kind-icon">active<span class="tsd-signature-symbol">:</span> <a href="../classes/authority.html" class="tsd-signature-type">Authority</a></div>
					<aside class="tsd-sources">
						<p>Inherited from <a href="account.html">Account</a>.<a href="account.html#active">active</a></p>
						<ul>
							<li>Defined in chain/account.ts:80</li>
						</ul>
					</aside>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
					<a name="active_challenged" class="tsd-anchor"></a>
					<h3>active_<wbr>challenged</h3>
					<div class="tsd-signature tsd-kind-icon">active_<wbr>challenged<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">boolean</span></div>
					<aside class="tsd-sources">
						<p>Inherited from <a href="account.html">Account</a>.<a href="account.html#active_challenged">active_challenged</a></p>
						<ul>
							<li>Defined in chain/account.ts:90</li>
						</ul>
					</aside>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
					<a name="average_bandwidth" class="tsd-anchor"></a>
					<h3>average_<wbr>bandwidth</h3>
					<div class="tsd-signature tsd-kind-icon">average_<wbr>bandwidth<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">number</span><span class="tsd-signature-symbol"> | </span><span class="tsd-signature-type">string</span></div>
					<aside class="tsd-sources">
						<p>Inherited from <a href="account.html">Account</a>.<a href="account.html#average_bandwidth">average_bandwidth</a></p>
						<ul>
							<li>Defined in chain/account.ts:133</li>
						</ul>
					</aside>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
					<a name="average_market_bandwidth" class="tsd-anchor"></a>
					<h3>average_<wbr>market_<wbr>bandwidth</h3>
					<div class="tsd-signature tsd-kind-icon">average_<wbr>market_<wbr>bandwidth<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">number</span><span class="tsd-signature-symbol"> | </span><span class="tsd-signature-type">string</span></div>
					<aside class="tsd-sources">
						<p>Inherited from <a href="account.html">Account</a>.<a href="account.html#average_market_bandwidth">average_market_bandwidth</a></p>
						<ul>
							<li>Defined in chain/account.ts:136</li>
						</ul>
					</aside>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
					<a name="balance" class="tsd-anchor"></a>
					<h3>balance</h3>
					<div class="tsd-signature tsd-kind-icon">balance<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">string</span><span class="tsd-signature-symbol"> | </span><a href="../classes/asset.html" class="tsd-signature-type">Asset</a></div>
					<aside class="tsd-sources">
						<p>Inherited from <a href="account.html">Account</a>.<a href="account.html#balance">balance</a></p>
						<ul>
							<li>Defined in chain/account.ts:106</li>
						</ul>
					</aside>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface">
					<a name="blog" class="tsd-anchor"></a>
					<h3><span class="tsd-flag ts-flagOptional">Optional</span> blog</h3>
					<div class="tsd-signature tsd-kind-icon">blog<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">any</span><span class="tsd-signature-symbol">[]</span></div>
					<aside class="tsd-sources">
						<ul>
							<li>Defined in chain/account.ts:165</li>
						</ul>
					</aside>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
					<a name="can_vote" class="tsd-anchor"></a>
					<h3>can_<wbr>vote</h3>
					<div class="tsd-signature tsd-kind-icon">can_<wbr>vote<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">boolean</span></div>
					<aside class="tsd-sources">
						<p>Inherited from <a href="account.html">Account</a>.<a href="account.html#can_vote">can_vote</a></p>
						<ul>
							<li>Defined in chain/account.ts:99</li>
						</ul>
					</aside>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
					<a name="comment_count" class="tsd-anchor"></a>
					<h3>comment_<wbr>count</h3>
					<div class="tsd-signature tsd-kind-icon">comment_<wbr>count<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">number</span></div>
					<aside class="tsd-sources">
						<p>Inherited from <a href="account.html">Account</a>.<a href="account.html#comment_count">comment_count</a></p>
						<ul>
							<li>Defined in chain/account.ts:96</li>
						</ul>
					</aside>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface">
					<a name="comments" class="tsd-anchor"></a>
					<h3><span class="tsd-flag ts-flagOptional">Optional</span> comments</h3>
					<div class="tsd-signature tsd-kind-icon">comments<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">any</span><span class="tsd-signature-symbol">[]</span></div>
					<aside class="tsd-sources">
						<ul>
							<li>Defined in chain/account.ts:164</li>
						</ul>
					</aside>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
					<a name="created" class="tsd-anchor"></a>
					<h3>created</h3>
					<div class="tsd-signature tsd-kind-icon">created<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">string</span></div>
					<aside class="tsd-sources">
						<p>Inherited from <a href="account.html">Account</a>.<a href="account.html#created">created</a></p>
						<ul>
							<li>Defined in chain/account.ts:87</li>
						</ul>
					</aside>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
					<a name="curation_rewards" class="tsd-anchor"></a>
					<h3>curation_<wbr>rewards</h3>
					<div class="tsd-signature tsd-kind-icon">curation_<wbr>rewards<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">number</span><span class="tsd-signature-symbol"> | </span><span class="tsd-signature-type">string</span></div>
					<aside class="tsd-sources">
						<p>Inherited from <a href="account.html">Account</a>.<a href="account.html#curation_rewards">curation_rewards</a></p>
						<ul>
							<li>Defined in chain/account.ts:121</li>
						</ul>
					</aside>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
					<a name="delegated_vesting_shares" class="tsd-anchor"></a>
					<h3>delegated_<wbr>vesting_<wbr>shares</h3>
					<div class="tsd-signature tsd-kind-icon">delegated_<wbr>vesting_<wbr>shares<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">string</span><span class="tsd-signature-symbol"> | </span><a href="../classes/asset.html" class="tsd-signature-type">Asset</a></div>
					<aside class="tsd-sources">
						<p>Inherited from <a href="account.html">Account</a>.<a href="account.html#delegated_vesting_shares">delegated_vesting_shares</a></p>
						<ul>
							<li>Defined in chain/account.ts:124</li>
						</ul>
					</aside>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface">
					<a name="feed" class="tsd-anchor"></a>
					<h3><span class="tsd-flag ts-flagOptional">Optional</span> feed</h3>
					<div class="tsd-signature tsd-kind-icon">feed<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">any</span><span class="tsd-signature-symbol">[]</span></div>
					<aside class="tsd-sources">
						<ul>
							<li>Defined in chain/account.ts:166</li>
						</ul>
					</aside>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface">
					<a name="guest_bloggers" class="tsd-anchor"></a>
					<h3>guest_<wbr>bloggers</h3>
					<div class="tsd-signature tsd-kind-icon">guest_<wbr>bloggers<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">string</span><span class="tsd-signature-symbol">[]</span></div>
					<aside class="tsd-sources">
						<ul>
							<li>Defined in chain/account.ts:162</li>
						</ul>
					</aside>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
					<a name="hbd_balance" class="tsd-anchor"></a>
					<h3>hbd_<wbr>balance</h3>
					<div class="tsd-signature tsd-kind-icon">hbd_<wbr>balance<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">string</span><span class="tsd-signature-symbol"> | </span><a href="../classes/asset.html" class="tsd-signature-type">Asset</a></div>
					<aside class="tsd-sources">
						<p>Inherited from <a href="account.html">Account</a>.<a href="account.html#hbd_balance">hbd_balance</a></p>
						<ul>
							<li>Defined in chain/account.ts:108</li>
						</ul>
					</aside>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
					<a name="hbd_last_interest_payment" class="tsd-anchor"></a>
					<h3>hbd_<wbr>last_<wbr>interest_<wbr>payment</h3>
					<div class="tsd-signature tsd-kind-icon">hbd_<wbr>last_<wbr>interest_<wbr>payment<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">string</span></div>
					<aside class="tsd-sources">
						<p>Inherited from <a href="account.html">Account</a>.<a href="account.html#hbd_last_interest_payment">hbd_last_interest_payment</a></p>
						<ul>
							<li>Defined in chain/account.ts:111</li>
						</ul>
					</aside>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
					<a name="hbd_seconds" class="tsd-anchor"></a>
					<h3>hbd_<wbr>seconds</h3>
					<div class="tsd-signature tsd-kind-icon">hbd_<wbr>seconds<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">string</span></div>
					<aside class="tsd-sources">
						<p>Inherited from <a href="account.html">Account</a>.<a href="account.html#hbd_seconds">hbd_seconds</a></p>
						<ul>
							<li>Defined in chain/account.ts:109</li>
						</ul>
					</aside>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
					<a name="hbd_seconds_last_update" class="tsd-anchor"></a>
					<h3>hbd_<wbr>seconds_<wbr>last_<wbr>update</h3>
					<div class="tsd-signature tsd-kind-icon">hbd_<wbr>seconds_<wbr>last_<wbr>update<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">string</span></div>
					<aside class="tsd-sources">
						<p>Inherited from <a href="account.html">Account</a>.<a href="account.html#hbd_seconds_last_update">hbd_seconds_last_update</a></p>
						<ul>
							<li>Defined in chain/account.ts:110</li>
						</ul>
					</aside>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
					<a name="id" class="tsd-anchor"></a>
					<h3>id</h3>
					<div class="tsd-signature tsd-kind-icon">id<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">number</span></div>
					<aside class="tsd-sources">
						<p>Inherited from <a href="account.html">Account</a>.<a href="account.html#id">id</a></p>
						<ul>
							<li>Defined in chain/account.ts:77</li>
						</ul>
					</aside>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
					<a name="json_metadata" class="tsd-anchor"></a>
					<h3>json_<wbr>metadata</h3>
					<div class="tsd-signature tsd-kind-icon">json_<wbr>metadata<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">string</span></div>
					<aside class="tsd-sources">
						<p>Inherited from <a href="account.html">Account</a>.<a href="account.html#json_metadata">json_metadata</a></p>
						<ul>
							<li>Defined in chain/account.ts:83</li>
						</ul>
					</aside>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
					<a name="last_account_recovery" class="tsd-anchor"></a>
					<h3>last_<wbr>account_<wbr>recovery</h3>
					<div class="tsd-signature tsd-kind-icon">last_<wbr>account_<wbr>recovery<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">string</span></div>
					<aside class="tsd-sources">
						<p>Inherited from <a href="account.html">Account</a>.<a href="account.html#last_account_recovery">last_account_recovery</a></p>
						<ul>
							<li>Defined in chain/account.ts:95</li>
						</ul>
					</aside>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
					<a name="last_account_update" class="tsd-anchor"></a>
					<h3>last_<wbr>account_<wbr>update</h3>
					<div class="tsd-signature tsd-kind-icon">last_<wbr>account_<wbr>update<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">string</span></div>
					<aside class="tsd-sources">
						<p>Inherited from <a href="account.html">Account</a>.<a href="account.html#last_account_update">last_account_update</a></p>
						<ul>
							<li>Defined in chain/account.ts:86</li>
						</ul>
					</aside>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
					<a name="last_active_proved" class="tsd-anchor"></a>
					<h3>last_<wbr>active_<wbr>proved</h3>
					<div class="tsd-signature tsd-kind-icon">last_<wbr>active_<wbr>proved<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">string</span></div>
					<aside class="tsd-sources">
						<p>Inherited from <a href="account.html">Account</a>.<a href="account.html#last_active_proved">last_active_proved</a></p>
						<ul>
							<li>Defined in chain/account.ts:92</li>
						</ul>
					</aside>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
					<a name="last_bandwidth_update" class="tsd-anchor"></a>
					<h3>last_<wbr>bandwidth_<wbr>update</h3>
					<div class="tsd-signature tsd-kind-icon">last_<wbr>bandwidth_<wbr>update<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">string</span></div>
					<aside class="tsd-sources">
						<p>Inherited from <a href="account.html">Account</a>.<a href="account.html#last_bandwidth_update">last_bandwidth_update</a></p>
						<ul>
							<li>Defined in chain/account.ts:135</li>
						</ul>
					</aside>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
					<a name="last_market_bandwidth_update" class="tsd-anchor"></a>
					<h3>last_<wbr>market_<wbr>bandwidth_<wbr>update</h3>
					<div class="tsd-signature tsd-kind-icon">last_<wbr>market_<wbr>bandwidth_<wbr>update<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">string</span></div>
					<aside class="tsd-sources">
						<p>Inherited from <a href="account.html">Account</a>.<a href="account.html#last_market_bandwidth_update">last_market_bandwidth_update</a></p>
						<ul>
							<li>Defined in chain/account.ts:138</li>
						</ul>
					</aside>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
					<a name="last_owner_proved" class="tsd-anchor"></a>
					<h3>last_<wbr>owner_<wbr>proved</h3>
					<div class="tsd-signature tsd-kind-icon">last_<wbr>owner_<wbr>proved<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">string</span></div>
					<aside class="tsd-sources">
						<p>Inherited from <a href="account.html">Account</a>.<a href="account.html#last_owner_proved">last_owner_proved</a></p>
						<ul>
							<li>Defined in chain/account.ts:91</li>
						</ul>
					</aside>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
					<a name="last_owner_update" class="tsd-anchor"></a>
					<h3>last_<wbr>owner_<wbr>update</h3>
					<div class="tsd-signature tsd-kind-icon">last_<wbr>owner_<wbr>update<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">string</span></div>
					<aside class="tsd-sources">
						<p>Inherited from <a href="account.html">Account</a>.<a href="account.html#last_owner_update">last_owner_update</a></p>
						<ul>
							<li>Defined in chain/account.ts:85</li>
						</ul>
					</aside>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
					<a name="last_post" class="tsd-anchor"></a>
					<h3>last_<wbr>post</h3>
					<div class="tsd-signature tsd-kind-icon">last_<wbr>post<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">string</span></div>
					<aside class="tsd-sources">
						<p>Inherited from <a href="account.html">Account</a>.<a href="account.html#last_post">last_post</a></p>
						<ul>
							<li>Defined in chain/account.ts:139</li>
						</ul>
					</aside>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
					<a name="last_root_post" class="tsd-anchor"></a>
					<h3>last_<wbr>root_<wbr>post</h3>
					<div class="tsd-signature tsd-kind-icon">last_<wbr>root_<wbr>post<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">string</span></div>
					<aside class="tsd-sources">
						<p>Inherited from <a href="account.html">Account</a>.<a href="account.html#last_root_post">last_root_post</a></p>
						<ul>
							<li>Defined in chain/account.ts:140</li>
						</ul>
					</aside>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
					<a name="last_vote_time" class="tsd-anchor"></a>
					<h3>last_<wbr>vote_<wbr>time</h3>
					<div class="tsd-signature tsd-kind-icon">last_<wbr>vote_<wbr>time<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">string</span></div>
					<aside class="tsd-sources">
						<p>Inherited from <a href="account.html">Account</a>.<a href="account.html#last_vote_time">last_vote_time</a></p>
						<ul>
							<li>Defined in chain/account.ts:101</li>
						</ul>
					</aside>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
					<a name="lifetime_bandwidth" class="tsd-anchor"></a>
					<h3>lifetime_<wbr>bandwidth</h3>
					<div class="tsd-signature tsd-kind-icon">lifetime_<wbr>bandwidth<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">number</span><span class="tsd-signature-symbol"> | </span><span class="tsd-signature-type">string</span></div>
					<aside class="tsd-sources">
						<p>Inherited from <a href="account.html">Account</a>.<a href="account.html#lifetime_bandwidth">lifetime_bandwidth</a></p>
						<ul>
							<li>Defined in chain/account.ts:134</li>
						</ul>
					</aside>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
					<a name="lifetime_market_bandwidth" class="tsd-anchor"></a>
					<h3>lifetime_<wbr>market_<wbr>bandwidth</h3>
					<div class="tsd-signature tsd-kind-icon">lifetime_<wbr>market_<wbr>bandwidth<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">number</span><span class="tsd-signature-symbol"> | </span><span class="tsd-signature-type">string</span></div>
					<aside class="tsd-sources">
						<p>Inherited from <a href="account.html">Account</a>.<a href="account.html#lifetime_market_bandwidth">lifetime_market_bandwidth</a></p>
						<ul>
							<li>Defined in chain/account.ts:137</li>
						</ul>
					</aside>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
					<a name="lifetime_vote_count" class="tsd-anchor"></a>
					<h3>lifetime_<wbr>vote_<wbr>count</h3>
					<div class="tsd-signature tsd-kind-icon">lifetime_<wbr>vote_<wbr>count<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">number</span></div>
					<aside class="tsd-sources">
						<p>Inherited from <a href="account.html">Account</a>.<a href="account.html#lifetime_vote_count">lifetime_vote_count</a></p>
						<ul>
							<li>Defined in chain/account.ts:97</li>
						</ul>
					</aside>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface">
					<a name="market_history" class="tsd-anchor"></a>
					<h3>market_<wbr>history</h3>
					<div class="tsd-signature tsd-kind-icon">market_<wbr>history<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">any</span><span class="tsd-signature-symbol">[]</span></div>
					<aside class="tsd-sources">
						<ul>
							<li>Defined in chain/account.ts:156</li>
						</ul>
					</aside>
					<div class="tsd-comment tsd-typography">
						<div class="lead">
							<p>Limit order / cancel / fill.</p>
						</div>
					</div>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
					<a name="memo_key" class="tsd-anchor"></a>
					<h3>memo_<wbr>key</h3>
					<div class="tsd-signature tsd-kind-icon">memo_<wbr>key<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">string</span></div>
					<aside class="tsd-sources">
						<p>Inherited from <a href="account.html">Account</a>.<a href="account.html#memo_key">memo_key</a></p>
						<ul>
							<li>Defined in chain/account.ts:82</li>
						</ul>
					</aside>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
					<a name="mined" class="tsd-anchor"></a>
					<h3>mined</h3>
					<div class="tsd-signature tsd-kind-icon">mined<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">boolean</span></div>
					<aside class="tsd-sources">
						<p>Inherited from <a href="account.html">Account</a>.<a href="account.html#mined">mined</a></p>
						<ul>
							<li>Defined in chain/account.ts:88</li>
						</ul>
					</aside>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
					<a name="name" class="tsd-anchor"></a>
					<h3>name</h3>
					<div class="tsd-signature tsd-kind-icon">name<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">string</span></div>
					<aside class="tsd-sources">
						<p>Inherited from <a href="account.html">Account</a>.<a href="account.html#name">name</a></p>
						<ul>
							<li>Defined in chain/account.ts:78</li>
						</ul>
					</aside>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
					<a name="next_vesting_withdrawal" class="tsd-anchor"></a>
					<h3>next_<wbr>vesting_<wbr>withdrawal</h3>
					<div class="tsd-signature tsd-kind-icon">next_<wbr>vesting_<wbr>withdrawal<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">string</span></div>
					<aside class="tsd-sources">
						<p>Inherited from <a href="account.html">Account</a>.<a href="account.html#next_vesting_withdrawal">next_vesting_withdrawal</a></p>
						<ul>
							<li>Defined in chain/account.ts:127</li>
						</ul>
					</aside>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface">
					<a name="open_orders" class="tsd-anchor"></a>
					<h3><span class="tsd-flag ts-flagOptional">Optional</span> open_<wbr>orders</h3>
					<div class="tsd-signature tsd-kind-icon">open_<wbr>orders<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">any</span><span class="tsd-signature-symbol">[]</span></div>
					<aside class="tsd-sources">
						<ul>
							<li>Defined in chain/account.ts:163</li>
						</ul>
					</aside>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface">
					<a name="other_history" class="tsd-anchor"></a>
					<h3>other_<wbr>history</h3>
					<div class="tsd-signature tsd-kind-icon">other_<wbr>history<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">any</span><span class="tsd-signature-symbol">[]</span></div>
					<aside class="tsd-sources">
						<ul>
							<li>Defined in chain/account.ts:159</li>
						</ul>
					</aside>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
					<a name="owner" class="tsd-anchor"></a>
					<h3>owner</h3>
					<div class="tsd-signature tsd-kind-icon">owner<span class="tsd-signature-symbol">:</span> <a href="../classes/authority.html" class="tsd-signature-type">Authority</a></div>
					<aside class="tsd-sources">
						<p>Inherited from <a href="account.html">Account</a>.<a href="account.html#owner">owner</a></p>
						<ul>
							<li>Defined in chain/account.ts:79</li>
						</ul>
					</aside>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
					<a name="owner_challenged" class="tsd-anchor"></a>
					<h3>owner_<wbr>challenged</h3>
					<div class="tsd-signature tsd-kind-icon">owner_<wbr>challenged<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">boolean</span></div>
					<aside class="tsd-sources">
						<p>Inherited from <a href="account.html">Account</a>.<a href="account.html#owner_challenged">owner_challenged</a></p>
						<ul>
							<li>Defined in chain/account.ts:89</li>
						</ul>
					</aside>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
					<a name="post_count" class="tsd-anchor"></a>
					<h3>post_<wbr>count</h3>
					<div class="tsd-signature tsd-kind-icon">post_<wbr>count<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">number</span></div>
					<aside class="tsd-sources">
						<p>Inherited from <a href="account.html">Account</a>.<a href="account.html#post_count">post_count</a></p>
						<ul>
							<li>Defined in chain/account.ts:98</li>
						</ul>
					</aside>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface">
					<a name="post_history" class="tsd-anchor"></a>
					<h3>post_<wbr>history</h3>
					<div class="tsd-signature tsd-kind-icon">post_<wbr>history<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">any</span><span class="tsd-signature-symbol">[]</span></div>
					<aside class="tsd-sources">
						<ul>
							<li>Defined in chain/account.ts:157</li>
						</ul>
					</aside>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
					<a name="posting" class="tsd-anchor"></a>
					<h3>posting</h3>
					<div class="tsd-signature tsd-kind-icon">posting<span class="tsd-signature-symbol">:</span> <a href="../classes/authority.html" class="tsd-signature-type">Authority</a></div>
					<aside class="tsd-sources">
						<p>Inherited from <a href="account.html">Account</a>.<a href="account.html#posting">posting</a></p>
						<ul>
							<li>Defined in chain/account.ts:81</li>
						</ul>
					</aside>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
					<a name="posting_rewards" class="tsd-anchor"></a>
					<h3>posting_<wbr>rewards</h3>
					<div class="tsd-signature tsd-kind-icon">posting_<wbr>rewards<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">number</span><span class="tsd-signature-symbol"> | </span><span class="tsd-signature-type">string</span></div>
					<aside class="tsd-sources">
						<p>Inherited from <a href="account.html">Account</a>.<a href="account.html#posting_rewards">posting_rewards</a></p>
						<ul>
							<li>Defined in chain/account.ts:122</li>
						</ul>
					</aside>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
					<a name="proxied_vsf_votes" class="tsd-anchor"></a>
					<h3>proxied_<wbr>vsf_<wbr>votes</h3>
					<div class="tsd-signature tsd-kind-icon">proxied_<wbr>vsf_<wbr>votes<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">number</span><span class="tsd-signature-symbol">[]</span></div>
					<aside class="tsd-sources">
						<p>Inherited from <a href="account.html">Account</a>.<a href="account.html#proxied_vsf_votes">proxied_vsf_votes</a></p>
						<ul>
							<li>Defined in chain/account.ts:131</li>
						</ul>
					</aside>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
					<a name="proxy" class="tsd-anchor"></a>
					<h3>proxy</h3>
					<div class="tsd-signature tsd-kind-icon">proxy<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">string</span></div>
					<aside class="tsd-sources">
						<p>Inherited from <a href="account.html">Account</a>.<a href="account.html#proxy">proxy</a></p>
						<ul>
							<li>Defined in chain/account.ts:84</li>
						</ul>
					</aside>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
					<a name="received_vesting_shares" class="tsd-anchor"></a>
					<h3>received_<wbr>vesting_<wbr>shares</h3>
					<div class="tsd-signature tsd-kind-icon">received_<wbr>vesting_<wbr>shares<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">string</span><span class="tsd-signature-symbol"> | </span><a href="../classes/asset.html" class="tsd-signature-type">Asset</a></div>
					<aside class="tsd-sources">
						<p>Inherited from <a href="account.html">Account</a>.<a href="account.html#received_vesting_shares">received_vesting_shares</a></p>
						<ul>
							<li>Defined in chain/account.ts:125</li>
						</ul>
					</aside>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface">
					<a name="recent_replies" class="tsd-anchor"></a>
					<h3><span class="tsd-flag ts-flagOptional">Optional</span> recent_<wbr>replies</h3>
					<div class="tsd-signature tsd-kind-icon">recent_<wbr>replies<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">any</span><span class="tsd-signature-symbol">[]</span></div>
					<aside class="tsd-sources">
						<ul>
							<li>Defined in chain/account.ts:167</li>
						</ul>
					</aside>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface">
					<a name="recommended" class="tsd-anchor"></a>
					<h3><span class="tsd-flag ts-flagOptional">Optional</span> recommended</h3>
					<div class="tsd-signature tsd-kind-icon">recommended<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">any</span><span class="tsd-signature-symbol">[]</span></div>
					<aside class="tsd-sources">
						<ul>
							<li>Defined in chain/account.ts:168</li>
						</ul>
					</aside>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
					<a name="recovery_account" class="tsd-anchor"></a>
					<h3>recovery_<wbr>account</h3>
					<div class="tsd-signature tsd-kind-icon">recovery_<wbr>account<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">string</span></div>
					<aside class="tsd-sources">
						<p>Inherited from <a href="account.html">Account</a>.<a href="account.html#recovery_account">recovery_account</a></p>
						<ul>
							<li>Defined in chain/account.ts:93</li>
						</ul>
					</aside>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface">
					<a name="reputation" class="tsd-anchor"></a>
					<h3>reputation</h3>
					<div class="tsd-signature tsd-kind-icon">reputation<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">string</span><span class="tsd-signature-symbol"> | </span><span class="tsd-signature-type">number</span></div>
					<aside class="tsd-sources">
						<ul>
							<li>Defined in chain/account.ts:148</li>
						</ul>
					</aside>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
					<a name="reset_account" class="tsd-anchor"></a>
					<h3>reset_<wbr>account</h3>
					<div class="tsd-signature tsd-kind-icon">reset_<wbr>account<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">string</span></div>
					<aside class="tsd-sources">
						<p>Inherited from <a href="account.html">Account</a>.<a href="account.html#reset_account">reset_account</a></p>
						<ul>
							<li>Defined in chain/account.ts:94</li>
						</ul>
					</aside>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
					<a name="reward_hbd_balance" class="tsd-anchor"></a>
					<h3>reward_<wbr>hbd_<wbr>balance</h3>
					<div class="tsd-signature tsd-kind-icon">reward_<wbr>hbd_<wbr>balance<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">string</span><span class="tsd-signature-symbol"> | </span><a href="../classes/asset.html" class="tsd-signature-type">Asset</a></div>
					<aside class="tsd-sources">
						<p>Inherited from <a href="account.html">Account</a>.<a href="account.html#reward_hbd_balance">reward_hbd_balance</a></p>
						<ul>
							<li>Defined in chain/account.ts:117</li>
						</ul>
					</aside>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
					<a name="reward_hive_balance" class="tsd-anchor"></a>
					<h3>reward_<wbr>hive_<wbr>balance</h3>
					<div class="tsd-signature tsd-kind-icon">reward_<wbr>hive_<wbr>balance<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">string</span><span class="tsd-signature-symbol"> | </span><a href="../classes/asset.html" class="tsd-signature-type">Asset</a></div>
					<aside class="tsd-sources">
						<p>Inherited from <a href="account.html">Account</a>.<a href="account.html#reward_hive_balance">reward_hive_balance</a></p>
						<ul>
							<li>Defined in chain/account.ts:118</li>
						</ul>
					</aside>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
					<a name="reward_vesting_balance" class="tsd-anchor"></a>
					<h3>reward_<wbr>vesting_<wbr>balance</h3>
					<div class="tsd-signature tsd-kind-icon">reward_<wbr>vesting_<wbr>balance<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">string</span><span class="tsd-signature-symbol"> | </span><a href="../classes/asset.html" class="tsd-signature-type">Asset</a></div>
					<aside class="tsd-sources">
						<p>Inherited from <a href="account.html">Account</a>.<a href="account.html#reward_vesting_balance">reward_vesting_balance</a></p>
						<ul>
							<li>Defined in chain/account.ts:119</li>
						</ul>
					</aside>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
					<a name="reward_vesting_hive" class="tsd-anchor"></a>
					<h3>reward_<wbr>vesting_<wbr>hive</h3>
					<div class="tsd-signature tsd-kind-icon">reward_<wbr>vesting_<wbr>hive<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">string</span><span class="tsd-signature-symbol"> | </span><a href="../classes/asset.html" class="tsd-signature-type">Asset</a></div>
					<aside class="tsd-sources">
						<p>Inherited from <a href="account.html">Account</a>.<a href="account.html#reward_vesting_hive">reward_vesting_hive</a></p>
						<ul>
							<li>Defined in chain/account.ts:120</li>
						</ul>
					</aside>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
					<a name="savings_balance" class="tsd-anchor"></a>
					<h3>savings_<wbr>balance</h3>
					<div class="tsd-signature tsd-kind-icon">savings_<wbr>balance<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">string</span><span class="tsd-signature-symbol"> | </span><a href="../classes/asset.html" class="tsd-signature-type">Asset</a></div>
					<aside class="tsd-sources">
						<p>Inherited from <a href="account.html">Account</a>.<a href="account.html#savings_balance">savings_balance</a></p>
						<ul>
							<li>Defined in chain/account.ts:107</li>
						</ul>
					</aside>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
					<a name="savings_hbd_balance" class="tsd-anchor"></a>
					<h3>savings_<wbr>hbd_<wbr>balance</h3>
					<div class="tsd-signature tsd-kind-icon">savings_<wbr>hbd_<wbr>balance<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">string</span><span class="tsd-signature-symbol"> | </span><a href="../classes/asset.html" class="tsd-signature-type">Asset</a></div>
					<aside class="tsd-sources">
						<p>Inherited from <a href="account.html">Account</a>.<a href="account.html#savings_hbd_balance">savings_hbd_balance</a></p>
						<ul>
							<li>Defined in chain/account.ts:112</li>
						</ul>
					</aside>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
					<a name="savings_hbd_last_interest_payment" class="tsd-anchor"></a>
					<h3>savings_<wbr>hbd_<wbr>last_<wbr>interest_<wbr>payment</h3>
					<div class="tsd-signature tsd-kind-icon">savings_<wbr>hbd_<wbr>last_<wbr>interest_<wbr>payment<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">string</span></div>
					<aside class="tsd-sources">
						<p>Inherited from <a href="account.html">Account</a>.<a href="account.html#savings_hbd_last_interest_payment">savings_hbd_last_interest_payment</a></p>
						<ul>
							<li>Defined in chain/account.ts:115</li>
						</ul>
					</aside>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
					<a name="savings_hbd_seconds" class="tsd-anchor"></a>
					<h3>savings_<wbr>hbd_<wbr>seconds</h3>
					<div class="tsd-signature tsd-kind-icon">savings_<wbr>hbd_<wbr>seconds<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">string</span></div>
					<aside class="tsd-sources">
						<p>Inherited from <a href="account.html">Account</a>.<a href="account.html#savings_hbd_seconds">savings_hbd_seconds</a></p>
						<ul>
							<li>Defined in chain/account.ts:113</li>
						</ul>
					</aside>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
					<a name="savings_hbd_seconds_last_update" class="tsd-anchor"></a>
					<h3>savings_<wbr>hbd_<wbr>seconds_<wbr>last_<wbr>update</h3>
					<div class="tsd-signature tsd-kind-icon">savings_<wbr>hbd_<wbr>seconds_<wbr>last_<wbr>update<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">string</span></div>
					<aside class="tsd-sources">
						<p>Inherited from <a href="account.html">Account</a>.<a href="account.html#savings_hbd_seconds_last_update">savings_hbd_seconds_last_update</a></p>
						<ul>
							<li>Defined in chain/account.ts:114</li>
						</ul>
					</aside>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
					<a name="savings_withdraw_requests" class="tsd-anchor"></a>
					<h3>savings_<wbr>withdraw_<wbr>requests</h3>
					<div class="tsd-signature tsd-kind-icon">savings_<wbr>withdraw_<wbr>requests<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">number</span></div>
					<aside class="tsd-sources">
						<p>Inherited from <a href="account.html">Account</a>.<a href="account.html#savings_withdraw_requests">savings_withdraw_requests</a></p>
						<ul>
							<li>Defined in chain/account.ts:116</li>
						</ul>
					</aside>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface">
					<a name="tags_usage" class="tsd-anchor"></a>
					<h3>tags_<wbr>usage</h3>
					<div class="tsd-signature tsd-kind-icon">tags_<wbr>usage<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">string</span><span class="tsd-signature-symbol">[]</span></div>
					<aside class="tsd-sources">
						<ul>
							<li>Defined in chain/account.ts:161</li>
						</ul>
					</aside>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
					<a name="to_withdraw" class="tsd-anchor"></a>
					<h3>to_<wbr>withdraw</h3>
					<div class="tsd-signature tsd-kind-icon">to_<wbr>withdraw<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">number</span><span class="tsd-signature-symbol"> | </span><span class="tsd-signature-type">string</span></div>
					<aside class="tsd-sources">
						<p>Inherited from <a href="account.html">Account</a>.<a href="account.html#to_withdraw">to_withdraw</a></p>
						<ul>
							<li>Defined in chain/account.ts:129</li>
						</ul>
					</aside>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface">
					<a name="transfer_history" class="tsd-anchor"></a>
					<h3>transfer_<wbr>history</h3>
					<div class="tsd-signature tsd-kind-icon">transfer_<wbr>history<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">any</span><span class="tsd-signature-symbol">[]</span></div>
					<aside class="tsd-sources">
						<ul>
							<li>Defined in chain/account.ts:152</li>
						</ul>
					</aside>
					<div class="tsd-comment tsd-typography">
						<div class="lead">
							<p>Transfer to/from vesting.</p>
						</div>
					</div>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface">
					<a name="vesting_balance" class="tsd-anchor"></a>
					<h3>vesting_<wbr>balance</h3>
					<div class="tsd-signature tsd-kind-icon">vesting_<wbr>balance<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">string</span><span class="tsd-signature-symbol"> | </span><a href="../classes/asset.html" class="tsd-signature-type">Asset</a></div>
					<aside class="tsd-sources">
						<ul>
							<li>Defined in chain/account.ts:147</li>
						</ul>
					</aside>
					<div class="tsd-comment tsd-typography">
						<div class="lead">
							<p>Convert vesting_shares to vesting hive.</p>
						</div>
					</div>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
					<a name="vesting_shares" class="tsd-anchor"></a>
					<h3>vesting_<wbr>shares</h3>
					<div class="tsd-signature tsd-kind-icon">vesting_<wbr>shares<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">string</span><span class="tsd-signature-symbol"> | </span><a href="../classes/asset.html" class="tsd-signature-type">Asset</a></div>
					<aside class="tsd-sources">
						<p>Inherited from <a href="account.html">Account</a>.<a href="account.html#vesting_shares">vesting_shares</a></p>
						<ul>
							<li>Defined in chain/account.ts:123</li>
						</ul>
					</aside>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
					<a name="vesting_withdraw_rate" class="tsd-anchor"></a>
					<h3>vesting_<wbr>withdraw_<wbr>rate</h3>
					<div class="tsd-signature tsd-kind-icon">vesting_<wbr>withdraw_<wbr>rate<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">string</span><span class="tsd-signature-symbol"> | </span><a href="../classes/asset.html" class="tsd-signature-type">Asset</a></div>
					<aside class="tsd-sources">
						<p>Inherited from <a href="account.html">Account</a>.<a href="account.html#vesting_withdraw_rate">vesting_withdraw_rate</a></p>
						<ul>
							<li>Defined in chain/account.ts:126</li>
						</ul>
					</aside>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface">
					<a name="vote_history" class="tsd-anchor"></a>
					<h3>vote_<wbr>history</h3>
					<div class="tsd-signature tsd-kind-icon">vote_<wbr>history<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">any</span><span class="tsd-signature-symbol">[]</span></div>
					<aside class="tsd-sources">
						<ul>
							<li>Defined in chain/account.ts:158</li>
						</ul>
					</aside>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
					<a name="voting_manabar" class="tsd-anchor"></a>
					<h3>voting_<wbr>manabar</h3>
					<div class="tsd-signature tsd-kind-icon">voting_<wbr>manabar<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-symbol">{ </span>current_mana<span class="tsd-signature-symbol">: </span><span class="tsd-signature-type">string</span><span class="tsd-signature-symbol"> | </span><span class="tsd-signature-type">number</span><span class="tsd-signature-symbol">; </span>last_update_time<span class="tsd-signature-symbol">: </span><span class="tsd-signature-type">number</span><span class="tsd-signature-symbol"> }</span></div>
					<aside class="tsd-sources">
						<p>Inherited from <a href="account.html">Account</a>.<a href="account.html#voting_manabar">voting_manabar</a></p>
						<ul>
							<li>Defined in chain/account.ts:102</li>
						</ul>
					</aside>
					<div class="tsd-type-declaration">
						<h4>Type declaration</h4>
						<ul class="tsd-parameters">
							<li class="tsd-parameter">
								<h5>current_<wbr>mana<span class="tsd-signature-symbol">: </span><span class="tsd-signature-type">string</span><span class="tsd-signature-symbol"> | </span><span class="tsd-signature-type">number</span></h5>
							</li>
							<li class="tsd-parameter">
								<h5>last_<wbr>update_<wbr>time<span class="tsd-signature-symbol">: </span><span class="tsd-signature-type">number</span></h5>
							</li>
						</ul>
					</div>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
					<a name="voting_power" class="tsd-anchor"></a>
					<h3>voting_<wbr>power</h3>
					<div class="tsd-signature tsd-kind-icon">voting_<wbr>power<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">number</span></div>
					<aside class="tsd-sources">
						<p>Inherited from <a href="account.html">Account</a>.<a href="account.html#voting_power">voting_power</a></p>
						<ul>
							<li>Defined in chain/account.ts:100</li>
						</ul>
					</aside>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
					<a name="withdraw_routes" class="tsd-anchor"></a>
					<h3>withdraw_<wbr>routes</h3>
					<div class="tsd-signature tsd-kind-icon">withdraw_<wbr>routes<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">number</span></div>
					<aside class="tsd-sources">
						<p>Inherited from <a href="account.html">Account</a>.<a href="account.html#withdraw_routes">withdraw_routes</a></p>
						<ul>
							<li>Defined in chain/account.ts:130</li>
						</ul>
					</aside>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
					<a name="withdrawn" class="tsd-anchor"></a>
					<h3>withdrawn</h3>
					<div class="tsd-signature tsd-kind-icon">withdrawn<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">number</span><span class="tsd-signature-symbol"> | </span><span class="tsd-signature-type">string</span></div>
					<aside class="tsd-sources">
						<p>Inherited from <a href="account.html">Account</a>.<a href="account.html#withdrawn">withdrawn</a></p>
						<ul>
							<li>Defined in chain/account.ts:128</li>
						</ul>
					</aside>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface">
					<a name="witness_votes" class="tsd-anchor"></a>
					<h3>witness_<wbr>votes</h3>
					<div class="tsd-signature tsd-kind-icon">witness_<wbr>votes<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">string</span><span class="tsd-signature-symbol">[]</span></div>
					<aside class="tsd-sources">
						<ul>
							<li>Defined in chain/account.ts:160</li>
						</ul>
					</aside>
				</section>
				<section class="tsd-panel tsd-member tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
					<a name="witnesses_voted_for" class="tsd-anchor"></a>
					<h3>witnesses_<wbr>voted_<wbr>for</h3>
					<div class="tsd-signature tsd-kind-icon">witnesses_<wbr>voted_<wbr>for<span class="tsd-signature-symbol">:</span> <span class="tsd-signature-type">number</span></div>
					<aside class="tsd-sources">
						<p>Inherited from <a href="account.html">Account</a>.<a href="account.html#witnesses_voted_for">witnesses_voted_for</a></p>
						<ul>
							<li>Defined in chain/account.ts:132</li>
						</ul>
					</aside>
				</section>
			</section>
		</div>
		<div class="col-4 col-menu menu-sticky-wrap menu-highlight">
			<nav class="tsd-navigation primary">
				<ul>
					<li class="globals  ">
						<a href="../globals.html"><em>Globals</em></a>
					</li>
				</ul>
			</nav>
			<nav class="tsd-navigation secondary menu-sticky">
				<ul class="before-current">
				</ul>
				<ul class="current">
					<li class="current tsd-kind-interface">
						<a href="extendedaccount.html" class="tsd-kind-icon">Extended<wbr>Account</a>
						<ul>
							<li class=" tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
								<a href="extendedaccount.html#active" class="tsd-kind-icon">active</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
								<a href="extendedaccount.html#active_challenged" class="tsd-kind-icon">active_<wbr>challenged</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
								<a href="extendedaccount.html#average_bandwidth" class="tsd-kind-icon">average_<wbr>bandwidth</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
								<a href="extendedaccount.html#average_market_bandwidth" class="tsd-kind-icon">average_<wbr>market_<wbr>bandwidth</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
								<a href="extendedaccount.html#balance" class="tsd-kind-icon">balance</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface">
								<a href="extendedaccount.html#blog" class="tsd-kind-icon">blog</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
								<a href="extendedaccount.html#can_vote" class="tsd-kind-icon">can_<wbr>vote</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
								<a href="extendedaccount.html#comment_count" class="tsd-kind-icon">comment_<wbr>count</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface">
								<a href="extendedaccount.html#comments" class="tsd-kind-icon">comments</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
								<a href="extendedaccount.html#created" class="tsd-kind-icon">created</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
								<a href="extendedaccount.html#curation_rewards" class="tsd-kind-icon">curation_<wbr>rewards</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
								<a href="extendedaccount.html#delegated_vesting_shares" class="tsd-kind-icon">delegated_<wbr>vesting_<wbr>shares</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface">
								<a href="extendedaccount.html#feed" class="tsd-kind-icon">feed</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface">
								<a href="extendedaccount.html#guest_bloggers" class="tsd-kind-icon">guest_<wbr>bloggers</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
								<a href="extendedaccount.html#hbd_balance" class="tsd-kind-icon">hbd_<wbr>balance</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
								<a href="extendedaccount.html#hbd_last_interest_payment" class="tsd-kind-icon">hbd_<wbr>last_<wbr>interest_<wbr>payment</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
								<a href="extendedaccount.html#hbd_seconds" class="tsd-kind-icon">hbd_<wbr>seconds</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
								<a href="extendedaccount.html#hbd_seconds_last_update" class="tsd-kind-icon">hbd_<wbr>seconds_<wbr>last_<wbr>update</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
								<a href="extendedaccount.html#id" class="tsd-kind-icon">id</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
								<a href="extendedaccount.html#json_metadata" class="tsd-kind-icon">json_<wbr>metadata</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
								<a href="extendedaccount.html#last_account_recovery" class="tsd-kind-icon">last_<wbr>account_<wbr>recovery</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
								<a href="extendedaccount.html#last_account_update" class="tsd-kind-icon">last_<wbr>account_<wbr>update</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
								<a href="extendedaccount.html#last_active_proved" class="tsd-kind-icon">last_<wbr>active_<wbr>proved</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
								<a href="extendedaccount.html#last_bandwidth_update" class="tsd-kind-icon">last_<wbr>bandwidth_<wbr>update</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
								<a href="extendedaccount.html#last_market_bandwidth_update" class="tsd-kind-icon">last_<wbr>market_<wbr>bandwidth_<wbr>update</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
								<a href="extendedaccount.html#last_owner_proved" class="tsd-kind-icon">last_<wbr>owner_<wbr>proved</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
								<a href="extendedaccount.html#last_owner_update" class="tsd-kind-icon">last_<wbr>owner_<wbr>update</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
								<a href="extendedaccount.html#last_post" class="tsd-kind-icon">last_<wbr>post</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
								<a href="extendedaccount.html#last_root_post" class="tsd-kind-icon">last_<wbr>root_<wbr>post</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
								<a href="extendedaccount.html#last_vote_time" class="tsd-kind-icon">last_<wbr>vote_<wbr>time</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
								<a href="extendedaccount.html#lifetime_bandwidth" class="tsd-kind-icon">lifetime_<wbr>bandwidth</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
								<a href="extendedaccount.html#lifetime_market_bandwidth" class="tsd-kind-icon">lifetime_<wbr>market_<wbr>bandwidth</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
								<a href="extendedaccount.html#lifetime_vote_count" class="tsd-kind-icon">lifetime_<wbr>vote_<wbr>count</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface">
								<a href="extendedaccount.html#market_history" class="tsd-kind-icon">market_<wbr>history</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
								<a href="extendedaccount.html#memo_key" class="tsd-kind-icon">memo_<wbr>key</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
								<a href="extendedaccount.html#mined" class="tsd-kind-icon">mined</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
								<a href="extendedaccount.html#name" class="tsd-kind-icon">name</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
								<a href="extendedaccount.html#next_vesting_withdrawal" class="tsd-kind-icon">next_<wbr>vesting_<wbr>withdrawal</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface">
								<a href="extendedaccount.html#open_orders" class="tsd-kind-icon">open_<wbr>orders</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface">
								<a href="extendedaccount.html#other_history" class="tsd-kind-icon">other_<wbr>history</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
								<a href="extendedaccount.html#owner" class="tsd-kind-icon">owner</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
								<a href="extendedaccount.html#owner_challenged" class="tsd-kind-icon">owner_<wbr>challenged</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
								<a href="extendedaccount.html#post_count" class="tsd-kind-icon">post_<wbr>count</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface">
								<a href="extendedaccount.html#post_history" class="tsd-kind-icon">post_<wbr>history</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
								<a href="extendedaccount.html#posting" class="tsd-kind-icon">posting</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
								<a href="extendedaccount.html#posting_rewards" class="tsd-kind-icon">posting_<wbr>rewards</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
								<a href="extendedaccount.html#proxied_vsf_votes" class="tsd-kind-icon">proxied_<wbr>vsf_<wbr>votes</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
								<a href="extendedaccount.html#proxy" class="tsd-kind-icon">proxy</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
								<a href="extendedaccount.html#received_vesting_shares" class="tsd-kind-icon">received_<wbr>vesting_<wbr>shares</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface">
								<a href="extendedaccount.html#recent_replies" class="tsd-kind-icon">recent_<wbr>replies</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface">
								<a href="extendedaccount.html#recommended" class="tsd-kind-icon">recommended</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
								<a href="extendedaccount.html#recovery_account" class="tsd-kind-icon">recovery_<wbr>account</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface">
								<a href="extendedaccount.html#reputation" class="tsd-kind-icon">reputation</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
								<a href="extendedaccount.html#reset_account" class="tsd-kind-icon">reset_<wbr>account</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
								<a href="extendedaccount.html#reward_hbd_balance" class="tsd-kind-icon">reward_<wbr>hbd_<wbr>balance</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
								<a href="extendedaccount.html#reward_hive_balance" class="tsd-kind-icon">reward_<wbr>hive_<wbr>balance</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
								<a href="extendedaccount.html#reward_vesting_balance" class="tsd-kind-icon">reward_<wbr>vesting_<wbr>balance</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
								<a href="extendedaccount.html#reward_vesting_hive" class="tsd-kind-icon">reward_<wbr>vesting_<wbr>hive</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
								<a href="extendedaccount.html#savings_balance" class="tsd-kind-icon">savings_<wbr>balance</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
								<a href="extendedaccount.html#savings_hbd_balance" class="tsd-kind-icon">savings_<wbr>hbd_<wbr>balance</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
								<a href="extendedaccount.html#savings_hbd_last_interest_payment" class="tsd-kind-icon">savings_<wbr>hbd_<wbr>last_<wbr>interest_<wbr>payment</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
								<a href="extendedaccount.html#savings_hbd_seconds" class="tsd-kind-icon">savings_<wbr>hbd_<wbr>seconds</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
								<a href="extendedaccount.html#savings_hbd_seconds_last_update" class="tsd-kind-icon">savings_<wbr>hbd_<wbr>seconds_<wbr>last_<wbr>update</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
								<a href="extendedaccount.html#savings_withdraw_requests" class="tsd-kind-icon">savings_<wbr>withdraw_<wbr>requests</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface">
								<a href="extendedaccount.html#tags_usage" class="tsd-kind-icon">tags_<wbr>usage</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
								<a href="extendedaccount.html#to_withdraw" class="tsd-kind-icon">to_<wbr>withdraw</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface">
								<a href="extendedaccount.html#transfer_history" class="tsd-kind-icon">transfer_<wbr>history</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface">
								<a href="extendedaccount.html#vesting_balance" class="tsd-kind-icon">vesting_<wbr>balance</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
								<a href="extendedaccount.html#vesting_shares" class="tsd-kind-icon">vesting_<wbr>shares</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
								<a href="extendedaccount.html#vesting_withdraw_rate" class="tsd-kind-icon">vesting_<wbr>withdraw_<wbr>rate</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface">
								<a href="extendedaccount.html#vote_history" class="tsd-kind-icon">vote_<wbr>history</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
								<a href="extendedaccount.html#voting_manabar" class="tsd-kind-icon">voting_<wbr>manabar</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
								<a href="extendedaccount.html#voting_power" class="tsd-kind-icon">voting_<wbr>power</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
								<a href="extendedaccount.html#withdraw_routes" class="tsd-kind-icon">withdraw_<wbr>routes</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
								<a href="extendedaccount.html#withdrawn" class="tsd-kind-icon">withdrawn</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface">
								<a href="extendedaccount.html#witness_votes" class="tsd-kind-icon">witness_<wbr>votes</a>
							</li>
							<li class=" tsd-kind-property tsd-parent-kind-interface tsd-is-inherited">
								<a href="extendedaccount.html#witnesses_voted_for" class="tsd-kind-icon">witnesses_<wbr>voted_<wbr>for</a>
							</li>
						</ul>
					</li>
				</ul>
				<ul class="after-current">
				</ul>
			</nav>
		</div>
	</div>
</div>
<footer class="with-border-bottom">
	<div class="container">
		<h2>Legend</h2>
		<div class="tsd-legend-group">
			<ul class="tsd-legend">
				<li class="tsd-kind-constructor tsd-parent-kind-class"><span class="tsd-kind-icon">Constructor</span></li>
				<li class="tsd-kind-property tsd-parent-kind-class"><span class="tsd-kind-icon">Property</span></li>
				<li class="tsd-kind-method tsd-parent-kind-class"><span class="tsd-kind-icon">Method</span></li>
			</ul>
			<ul class="tsd-legend">
				<li class="tsd-kind-property tsd-parent-kind-class tsd-is-private"><span class="tsd-kind-icon">Private property</span></li>
				<li class="tsd-kind-method tsd-parent-kind-class tsd-is-private"><span class="tsd-kind-icon">Private method</span></li>
			</ul>
			<ul class="tsd-legend">
				<li class="tsd-kind-property tsd-parent-kind-interface"><span class="tsd-kind-icon">Property</span></li>
			</ul>
			<ul class="tsd-legend">
				<li class="tsd-kind-method tsd-parent-kind-class tsd-is-static"><span class="tsd-kind-icon">Static method</span></li>
			</ul>
		</div>
	</div>
</footer>
<div class="container tsd-generator">
	<p>Generated using <a href="https://typedoc.org/" target="_blank">TypeDoc</a></p>
</div>
<div class="overlay"></div>
<script src="../assets/js/main.js"></script>
<script>if (location.protocol == 'file:') document.write('<script src="../assets/js/search.js"><' + '/script>');</script>
</body>
</html>